#main_body .text_block h2.heading {
    text-transform: uppercase;
    font-size: 1.25rem;
    letter-spacing: .05em;
}

.nbl-t-polwq h2.heading:before {
    content: "";
    width: 0.1875rem;
    height: 1.875rem;
    background: red;
    display: inline-block;
    margin-right: 0.9375rem;
    position: relative;
    top: 0.5rem;
}

.p-font {
    font-size: 0.9375rem;
    color: #515050;
    line-height: 1.875rem;
}

#main_body .custombutt_block .custombutt_link, .file_upload_block .file-upload-container {
    color: #777;
    padding: 0.8125rem 0;
    border-bottom: 0.1875rem solid #dcdede;
    border-radius: 0;
    font-size: 1.125rem;
    line-height: 1.75rem;
}

#main_body .custombutt_block .custombutt {
    padding: 0 1.4375rem;
}

.file_upload_block .file-upload-container .file-download-text {
    padding-left: 1.4375rem;
    padding-right: 6.875rem;
}

#main_body .text_block h3.heading {
    text-transform: uppercase;
    font-size: 1rem;
}

.horizontal_line {
    background: #e1e1e1;
    height: 0.0625rem;
    opacity: 1;
}

.file_upload_block .file-download-arrow {
    background: #777;
    top: 0.875rem;
    right: 1.4375rem;
}

/* Other Pro Package Email stuff */
#main_body .email_form_block .email_form .email_form_label span {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-bottom: 0.625rem;
    font-size: 1.125rem;
    font-family: vcsm, arial;
    font-weight: 300;
    color: #515050;
}

#main_body .email_form_block .email_form .email_form_field input, #main_body .email_form_block .email_form .email_form_textareafield textarea {
    background: transparent;
    border: 0;
    color: #515050;
}

#main_body .email_form_block .email_form .email_form_textareafield span, #main_body .email_form_block .email_form .email_form_field span {
    border: 0.0625rem solid #515050;
    border-radius: 0;
    margin-bottom: 0.75rem;
    background: transparent;
}

#main_body .email_form_block .email_form .email_form_field input {
    height: 2.6875rem;
    line-height: 1.8125rem;
    text-transform: lowercase;
}

#main_body .email_form_block .email_form .email_form_textareafield textarea {
    height: 12.0625rem;
    margin-bottom: 1.125rem;
}

#main_body .email_form_block .email_form .email_form_submit input {
    border-radius: 0;
    color: #777;
    text-indent: 1.4375rem;
}

/*END PRO PACKAGE EMAIL */
#header {
    position: absolute;
    z-index: 150;
    background: transparent;
    padding-top: 1.875rem;
}

#header #logo {
    width: 12.875rem !important;
    float: left;
    margin-left: 2rem;
}

#feature-area .edit-feature {
    top: 8.75rem !important;
}

#nav {
    text-align: right;
    padding-top: 0.125rem;
}

#nav div a span {
    opacity: 1;
    -moz-opacity: 1;
    font-size: 1rem;
    color: #fff;
    letter-spacing: .05em;
}

#nav div.active a span {
    color: #fff;
}

#nav > div:last-of-type {
    margin-right: 5.9375rem;
}

#nav > div:last-of-type a {
    padding-right: 0 !important;
}

#nav div a {
    padding: 0 1rem;
}

#nav div.active a {
    padding: 0 1rem 0 0.25rem;
}

#nav div a:hover {
    padding: 0 1rem 0 0.25rem;
}

#nav div.active a:before {
    width: 0.125rem;
    height: 1.25rem;
    background-color: red;
    display: inline-block;
    content: "";
    margin-right: 0.625rem;
    position: relative;
    top: 0.3125rem;
}

#nav div a:hover:before {
    width: 0.125rem;
    height: 1.25rem;
    background-color: red;
    display: inline-block;
    content: "";
    margin-right: 0.625rem;
    position: relative;
    top: 0.3125rem;
}

#feature-area .feature-slide-heading, #feature-area h1.feature-slide-heading, #feature-area h2.feature-slide-heading, #feature-area h3.feature-slide-heading, #feature-area div.feature-slide-heading {
    text-shadow: none;
}

#value-assets #speech:before {
    content: '\201C';
}

#value-assets #speech:after {
    content: '\201D';
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
}

#cboxWrapper {
    max-width: none;
}

#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft {
    clear: left;
}

#cboxContent {
    position: relative;
}

#cboxLoadedContent {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

#cboxTitle {
    margin: 0;
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    cursor: pointer;
}

.cboxPhoto {
    float: left;
    margin: auto;
    border: 0;
    display: block;
    max-width: none;
    -ms-interpolation-mode: bicubic;
}

.cboxIframe {
    width: 100%;
    height: 100%;
    display: block;
    border: 0;
    padding: 0;
    margin: 0;
}

#colorbox, #cboxContent, #cboxLoadedContent {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
    background: #000;
}

#colorbox {
    outline: 0;
}

#cboxContent {
    margin-top: 20px;
    background: #000;
}

.cboxIframe {
    background: #fff;
}

#cboxError {
    padding: 50px;
    border: 1px solid #ccc;
}

#cboxLoadedContent {
    border: 5px solid #000;
    background: #000;
}

#cboxTitle {
    position: absolute;
    top: -20px;
    left: 0;
    color: #ccc;
}

#cboxCurrent {
    position: absolute;
    top: -20px;
    right: 0;
    color: #ccc;
}

#cboxLoadingGraphic {
    background: url(images/loading.gif) no-repeat center center;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
    border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    width: auto;
    background: none;
}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
    outline: 0;
}

#cboxSlideshow {
    position: absolute;
    top: -20px;
    right: 90px;
    color: #fff;
}

#cboxPrevious {
    position: absolute;
    top: 50%;
    left: 5px;
    margin-top: -32px;
    background: url(/site_files/12462/custom/398/images/controls.png) no-repeat top left;
    width: 28px;
    height: 65px;
    text-indent: -9999px;
}

#cboxPrevious:hover {
    background-position: bottom left;
}

#cboxNext {
    position: absolute;
    top: 50%;
    right: 5px;
    margin-top: -32px;
    background: url(/site_files/12462/custom/398/images/controls.png) no-repeat top right;
    width: 28px;
    height: 65px;
    text-indent: -9999px;
}

#cboxNext:hover {
    background-position: bottom right;
}

#cboxClose {
    position: absolute;
    top: 5px;
    right: 5px;
    display: block;
    background: url(/site_files/12462/custom/398/images/controls.png) no-repeat top center;
    width: 38px;
    height: 19px;
    text-indent: -9999px;
}

#cboxClose:hover {
    background-position: bottom center;
}

svg {
    pointer-events: none;
}

.line-drawing, .illustration {
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
    /*     min-height: 44.9375rem; */
}

.line-drawing path {
    fill: none;
    stroke: #fff;
    stroke-width: 3;
}

#drawing {
    /* 	transition:ease all 0.5s; */
    opacity: 1;
    position: absolute;
    height: 44.9375rem;
    overflow: hidden;
    background: #231f20;
    width: 100%;
    top: 0;
    z-index: 500;
}

#drawing.hide {
    opacity: 0;
}

#page_1 #feature-area .feature-slide-heading {
    opacity: 0;
    transition: 1s ease opacity;
}

#page_1 #header {
    opacity: 0;
    transition: 1s ease all;
}

#page_1 #feature-slide-default1 {
    /*     background-position: 0 -2.8125rem !important; */
}

#nav div a:hover span {
    opacity: 1;
    color: #fff;
}

#main_body .custombutt_block .custombutt_link:hover, .file_upload_block .file-upload-container:hover {
    border-color: #edeeee;
}

/******************/
/*! CONTACT FORM  */
/******************/
.email_form_hidden {
    display: none;
}

#contact-form textarea.error, #contact-form .input-row input.error {
    background-color: #f77;
}

#contact-form .select-row {
    position: relative;
}

#contact-form .select-row label.error {
    position: absolute;
    left: 14.375rem;
    margin-top: -0.1875rem;
    padding: 0.3125rem;
    width: 13.75rem;
    height: 2.8125rem;
    color: #f77;
    font-size: 1.125rem;
    line-height: 2.8125rem;
}

#contact-form label {
    color: #959595;
    font-size: 1.125rem;
    -webkit-font-smoothing: antialiased;
    display: none;
}

#contact-form .row {
    float: left;
    clear: both;
    margin-top: 0.5625rem;
}

#contact-form .select-row, #contact-form .submit-row {
    margin-top: 1.3125rem;
}

#contact-form .row input, #contact-form .row select, #contact-form .row textarea {
    outline: none;
}

#contact-form .row.double-input {
    float: left;
    clear: none;
    margin-left: 1.625rem;
}

#contact-form .row.double-input.first-input {
    margin-left: 0;
}

#contact-form .row.double-input input {
    width: 12.75rem;
}

#contact-form .input-row input {
    display: block;
    margin: 0;
    padding: 0;
    /* 	width:27.1875rem; */
    height: 3rem;
    background-color: #acb9b7;
    background-clip: padding-box;
    padding-left: 1.625rem;
    width: 25.5625rem;
    font-size: 0.8125rem;
    line-height: 3rem;
    font-weight: 700;
    font-family: vcsm, arial;
    color: #4f4f4f;
    border: 0.125rem solid #e1e1e1;
    margin-bottom: 0.5625rem;
}

#contact-form textarea {
    display: block;
    padding: 0.6875rem 1.625rem;
    width: 23.9375rem;
    height: 7.5625rem;
    outline: none;
    background-color: #acb9b7;
    font-family: vcsm, arial;
    background-clip: padding-box;
    font-size: 0.8125rem;
    resize: none;
    font-weight: 700;
    color: #4f4f4f;
    border: 0.125rem solid #e1e1e1;
}

#contact-form .submit-row input {
    border-radius: 0;
    font-size: 0.8125rem;
    cursor: pointer;
    -webkit-font-smoothing: antialiased;
    padding: 0.9375rem 1.625rem;
    background: transparent;
    color: #4f4f4f;
    font-family: vcsm, arial;
    text-transform: uppercase;
    font-weight: 700;
    transition: .5s ease all;
    border: 0.125rem solid #e1e1e1;
    width: 27.4375rem;
    text-align: left;

}

#contact-form .submit-row input:hover {
    background: #e1e1e1;
}

#content #stack_68106 {
    background-color: #acb9b7;
    padding-bottom: 2rem;
}

#stack_68106 .text_block h2.heading {
    color: #fff;
}

#contact-form ::-webkit-input-placeholder {
    color: #4f4f4f;
}

#contact-form :-moz-placeholder {
    /* Firefox 18- */
    color: #4f4f4f;
}

#contact-form ::-moz-placeholder {
    /* Firefox 19+ */
    color: #4f4f4f;
}

#contact-form:-ms-input-placeholder {
    color: #4f4f4f;
}

#page_1 .stack_area {
    padding-bottom: 0;
}

#page_1 #feature-slide-default1 {
    background: url(/site_files/12462/custom/398/images/homepage.jpg) no-repeat center bottom !important;
    background-size: cover !important;
    background-position: center bottom !important;
}

#footer_scripts {
    text-indent: 0;
}

#custom-footer .footer-heading {
    font-size: 1.125rem;
    color: red;
    letter-spacing: .12em;
    margin-bottom: 1.1875rem;
}

#custom-footer .footer-contents a {
    font-size: 0.9375rem;
    color: #838383;
    display: block;
    text-decoration: none !important;
    line-height: 2.6875rem;
    letter-spacing: 0.05em;
}

#custom-footer .column {
    display: inline-block;
    vertical-align: top;
    min-width: 10.625rem;
}

#custom-footer #footer-logo {
    background: url(/site_files/12462/custom/398/images/footer-logo.png) no-repeat right;
    background-size: contain;
    width: 12.625rem;
    height: 5.125rem;
    display: block;
    margin-left: 2.0625rem;
    margin-top: 0.4375rem;
    margin-right: 2.0625rem;
}

#custom-footer #footer-logo2 {
    background: url(/site_files/12462/custom/398/images/NZGBC.png) no-repeat right;
    background-size: contain;
    width: 12.625rem;
    height: 5.125rem;
    display: block;
    margin-left: 2.0625rem;
    margin-top: 0.4375rem;
    margin-right: 2.0625rem;
}

#custom-footer #footer-logo3 {
    background: url(/site_files/12462/custom/398/images/PCNZ.png) no-repeat right;
    background-size: contain;
    width: 12.625rem;
    height: 5.125rem;
    display: block;
    margin-left: 2.0625rem;
    margin-top: 0.4375rem;
    margin-right: 2.0625rem;
}

#custom-footer #footer-logo4 {
    background: url(/site_files/12462/custom/398/images/SiteSife.png) no-repeat right;
    background-size: contain;
    width: 12.625rem;
    height: 5.125rem;
    display: block;
    margin-left: 2.0625rem;
    margin-top: 0.4375rem;
    margin-right: 2.0625rem;
}

#custom-footer .footer-logo5 {
    background: url(/site_files/12462/custom/398/images/lifeskills-logo.png) no-repeat right;
    background-size: contain;
    width: 12.625rem;
    height: 7.125rem;
    display: block;
    margin-top: 0.4375rem;
}

#custom-footer .footer-logo6 {
    background: url(/site_files/12462/custom/398/images/Perago-Trust.JPG) no-repeat right;
    background-size: contain;
    width: 12.625rem;
    height: 6.125rem;
    display: block;
    margin-top: 1rem;
}

#custom-footer .row.bottom {
    display: flex;
    justify-content: space-between;
}

@media (max-width: 740px) {
    #custom-footer .row.bottom {
        display: block;
    }

    #custom-footer .row.bottom .column {
        padding-bottom: 0;
    }
}
#custom-footer .row.bottom .column {
    flex-grow: 0;
}

#footer-1 {
    display: none;
}

#custom-footer {
    background-color: #1a1a1a;
    padding-top: 2.8125rem;
    padding-bottom: 6.5625rem;
}

@media (max-width: 740px) {
    #header {
        background: #080808 !important;
    }

    html:not(.responsive-disabled) #header-area #header-inner .logo {
        width: 12.875rem !important;
    }

    .mobile-menu-container > div:not(.split-menu):not(.mobile-in-menu-bar) a, .mobile-menu-container .split-menu > div a {
        color: #d8d8d8;
    }

    #custom-footer .column {
        box-sizing: border-box;
        padding: 32px;
    }

    #custom-footer #footer-logo {
        margin: 0;
    }

    #custom-footer #footer-logo3, #custom-footer #footer-logo2, #custom-footer #footer-logo4 {
        margin-left: 0;
        margin-right: 0;
    }
}